Subject: ether vs thioether in H bond

From: [email-masked] (Xinjun Hou)
Date: Wed, 20 Sep 1995 14:01:10 -0700

Dear CCL'er,

 Is there any recent study, theoretical and/or experimental, to
 compare the relative hydrogen bond strengths of ether and thioether?
 Any points on this would be appreciate. I would post a summary

 Thank you

 Xinjun Hou

C     Xinjun J. Hou                                      [email-masked]
C     Agouron Pharmaceuticals, Inc.                  San Diego, CA 92121
C10110000110100101101110011010100111010101101110010010000110111101110101